Bug 165899 - devel/wand-libconfig and devel/libconfig conflict (same path files)
Summary: devel/wand-libconfig and devel/libconfig conflict (same path files)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-10 10:40 UTC by Aleksandr A Babaylov
Modified: 2012-04-30 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2012-03-10 10:40 UTC, Aleksandr A Babaylov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr A Babaylov 2012-03-10 10:40:03 UTC
        this two ports install some the same path/name files

How-To-Repeat:         look at pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2012-03-12 00:41:34 UTC
Maintainer of devel/wand-libconfig,

Please note that PR ports/165899 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165899

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-03-12 00:41:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Michael Scheidell freebsd_committer 2012-04-15 14:06:53 UTC
State Changed
From-To: feedback->open

Maintainer Timeout +30 days
Comment 4 Michael Scheidell freebsd_committer 2012-04-21 10:16:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 5 Michael Scheidell freebsd_committer 2012-04-21 10:17:22 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 6 dfilter service freebsd_committer 2012-04-30 08:18:52 UTC
scheidell    2012-04-30 07:18:38 UTC

  FreeBSD ports repository

  Modified files:
    devel/libconfig      Makefile 
    devel/wand-libconfig Makefile 
  Log:
  - Resolve conflict. Both ports use same binary file name
  - No PORTREVISION bump
  
  PR:             ports/165899
  Submitted by:   Aleksandr A Babaylov <"."@babolo.ru>
  Approved by:    maintainer (implicit, timeout +30 days)
  
  Revision  Changes    Path
  1.10      +2 -0      ports/devel/libconfig/Makefile
  1.5       +2 -0      ports/devel/wand-libconfig/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Michael Scheidell freebsd_committer 2012-04-30 08:19:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!